/* your styles go here */
.shopping-checkout-content .checkout-accordion .checkout-accordion-item {
  border: 1px solid #ebebeb;
  margin-bottom: 10px;
  padding: 19px 24px 10px;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .heading {
  line-height: 1px;
  margin-bottom: 0;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .heading .heading-button {
  border: none;
  background-color: transparent;
  margin: 0;
  display: inline-block;
  padding: 0;
  position: relative;
  font-size: 18px;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0;
  width: 100%;
  text-align: left;
}
@media only screen and (max-width: 479.98px) {
  .shopping-checkout-content .checkout-accordion .checkout-accordion-item .heading .heading-button {
    font-size: 16px;
  }
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .heading .heading-button.collapsed {
  position: relative;
  padding-bottom: 9px;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .heading .heading-button.collapsed:before {
  /* font-family: "Ionicons";
  color: #ff7900;
  content: "";
  position: relative;
  font-size: 38px;
  font-weight: 400;
  line-height: 2px;
  vertical-align: -8px;
  margin-right: 16px; */
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .heading .heading-button.collapsed .step-number {
  display: none;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .heading .heading-button:not(.collapsed) {
  padding-bottom: 0;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .heading .heading-button:not(.collapsed):before {
  display: none;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .heading .heading-button:not(.collapsed) .step-number {
  display: inline-block;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .heading .heading-button .step-edit {
  color: #7a7a7a;
  font-size: 14px;
  font-weight: 300;
  float: right;
  position: relative;
  top: 2px;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .heading .heading-button .step-number {
  margin-right: 11px;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .accordion-collapse {
  border: none;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .checkout-accordion-body {
  margin-top: 18px;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .checkout-accordion-body .personal-information ul {
  margin-bottom: 0;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .checkout-accordion-body .personal-information ul li {
  color: #232323;
  font-size: 14px;
  font-weight: 300;
  margin-bottom: 10px;
  line-height: 1;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .checkout-accordion-body .personal-information ul li small {
  color: #7a7a7a;
  font-size: 80%;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .checkout-accordion-body .personal-information ul li a {
  color: #555;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .checkout-accordion-body .personal-information ul li a:hover {
  color: #ff7900;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .checkout-accordion-body .personal-addresses {
  padding-left: 24px;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .checkout-accordion-body .personal-addresses .p-text {
  color: #232323;
  font-weight: 300;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .checkout-accordion-body .personal-addresses .delivery-address-form .form-group {
  margin-bottom: 20px;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .checkout-accordion-body .personal-addresses .delivery-address-form .form-group label {
  color: #0f0f0f;
  font-size: 13px;
  font-weight: 300;
  padding-top: 12px;
  text-align: left;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .checkout-accordion-body .personal-addresses .delivery-address-form .form-group .form-control {
  background-color: #fff;
  border: 1px solid #ebebeb;
  border-radius: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  color: #0f0f0f;
  font-size: 14px;
  font-weight: 300;
  height: 35px;
  padding: 5px 16px;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .checkout-accordion-body .personal-addresses .delivery-address-form .form-group .form-control::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #999999;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .checkout-accordion-body .personal-addresses .delivery-address-form .form-group .form-control::-moz-placeholder {
  /* Firefox 19+ */
  color: #999999;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .checkout-accordion-body .personal-addresses .delivery-address-form .form-group .form-control:-ms-input-placeholder {
  /* IE 10+ */
  color: #999999;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .checkout-accordion-body .personal-addresses .delivery-address-form .form-group .form-control:-moz-placeholder {
  /* Firefox 18- */
  color: #999999;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .checkout-accordion-body .personal-addresses .delivery-address-form .form-group select.form-control {
  color: #0f0f0f;
  font-size: 13px;
  padding-top: 6px;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .checkout-accordion-body .personal-addresses .delivery-address-form .form-group .optional-label {
  font-size: 14px;
  font-weight: 300;
  color: #7a7a7a;
  height: 35px;
  display: inline-block;
  line-height: 35px;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .checkout-accordion-body .personal-addresses .delivery-address-form .form-group .btn-submit {
  text-transform: capitalize;
  font-size: 14px;
  font-weight: 300;
  border: none;
  line-height: 25px;
  -webkit-box-shadow: none;
          box-shadow: none;
  padding: 5px 20px;
  border-radius: 5px;
  display: inline-block;
  background: #0f0f0f;
  color: #fff;
  margin-top: 2px;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}
.shopping-checkout-content .checkout-accordion .checkout-accordion-item .checkout-accordion-body .personal-addresses .delivery-address-form .form-group .btn-submit:hover {
  background-color: #ff7900;
}